@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.navi-menu-content.menu-content	{
		scrollbar-color: #333 #eee;
	}
	.menu-drawer > li {
		font-size: 14px;
	}
	.menu-drawer .menu-item li {
		font-size: 14px;
	}
	
	main.main, div.sidebar {
		padding: 0 16px;
	}
	#slide-in-sidebar .widget-title {
		border-radius: 0;
		font-size: 12px;
	}
	aside#block-2 {
		margin-bottom: 0;
	}
	aside#block-2 form {
		margin-bottom: 0;
	}
	
	.entry-content {
		margin-bottom: 0;
	}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
